Apache Log4j 2 Advisory

Adobe è consapevole della vulnerabilità di sicurezza di Apache log4j 2 (CVE-2021-44228). Per informazioni aggiornate, incluse informazioni sullo stato del prodotto specifico, visita la pagina Adobe log4j 2 Advisory - Stato prodotto.

Logo Adobe

Accedi al tuo account

[Feedback V2 Badge]